*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    margin: auto;
    width: 100vw;
    background-color: black;
    font-family: 'ubundu',sans-serif;
}

header{
    color: white;
    position: relative;
    width: 100%;
    height: 15px;
}
    
#menu1{
    width: 600px;
    position: absolute;
    float: left;
    padding: 15px 5px;
    margin: 10px 0 10px 25px;
    cursor: pointer;
}

.menu2{
    position: absolute;
    right: 100px;
    margin-top: 15px;
    cursor: pointer;
    
}

.logo{
    width: 6em;
    float: left;
    margin-right: 35px;
    margin-left: 60px;
}


.icone{
    width: 3em;
    height: 3em;
}

.murder{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}
.gossip{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}
.vic{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.haunt{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.big{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.breaking{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.dynasty{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}


.reign{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}


.prince{  width: 200px;
    height: 150px;
    border-radius: 5px;
}

.naruto{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}


.secret{  width: 200px;
    height: 150px;
    border-radius: 5px;
}


.hotel{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.walking{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.friends{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.ki{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.indi{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.things{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.meteor{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.fary{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.pretty{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.teenwolf{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.how{
    width: 200px;
    height: 150px;
    border-radius: 5px;
}

.narcos{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.elite{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.flow{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.dynasty2{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.casa{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.mortel{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.lucifer{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.reina{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.sabrina{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.cable{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.meteor2{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.ok{
    width: 250px;
    height: 450px;
    border-radius: 5px;
}

.container-video{
    position: relative;
    width: 100vw;
    height: 50%;
    margin-top: 50px;

}

video{
    position: relative;
    width: 100%;
    height: auto;
    max-width: 100%;
    min-height: auto;
    
}

.video-content{

    background-color: none;
    width: 20%;
    height: 15%;
    position: absolute;
    bottom: 40%;
    left: 60px;
}

.bouton{
    background-color: black;
    color: white;
    border: none;
    margin: 10px 9px;
    cursor: pointer;
}  

.blocHorizontal{
    max-height: 200px;
    display: flex;
    overflow: auto;
    padding-left: 80px;
}

.blocHorizontal::-webkit-scrollbar{
    width: 0;
    display: none;

}

.blocHorizontal2{
    max-height: 200px;
    display: flex;
    overflow: auto;
    padding-left: 80px;
}

.blocHorizontal2::-webkit-scrollbar{
    width: 0;
    display: none;
}

.blocHorizontal3{
    display: flex;
    overflow: auto;
    padding-left: 80px;
    margin-bottom: 50px;
}

.blocHorizontal3::-webkit-scrollbar{
    width: 0;
    display: none;
}
.bouton2{
    background-color: black;
   margin: 2px;
   border: none;
   cursor: pointer;

}


.bouton3{
    background-color: black;
    border: none;
    margin: 2px;
    cursor: pointer;
}

.bouton4{
    background-color: black;
   margin: 2px;
   border: none;
   cursor: pointer;
}

h2{
    color: white;
    margin: 50px 0 30px 30px;
    padding-left: 60px;
    font-size: larger;
}


.video-bouton{
    width: 500px;
    position: absolute;
    bottom: 140px;
    left: 80px;
}


.video-bouton > button{
    width: 110px;
    height: 40px;
}
.play{

    margin-right: 10px;
    border-radius: 5px;
    border: none;
    font-weight: 600;
    font-size: medium;
    cursor: pointer;
    transition: 0.2s;
}
.play:hover{
    background-color: rgba(224, 219, 219, 0.877);
    transform: scale(1.01);
}
.info{
    border: none;
    border-radius: 5px;
    background-color:rgba(255, 255, 255, 0.212);
    font-weight: 600;
    color: white;
    font-size: medium;
    cursor: pointer;
    transition: 0.2s;
}

.info:hover{
    background-color: rgba(224, 219, 219, 0.151);
    transform: scale(1.01);
}

footer{
    background-color: rgb(20, 20, 20);
    width: 100vw;
    height: 300px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: gray;
}

.block1, .block2, .block3, .block4{
    display: flex;
    flex-direction: column;
    margin: 50px 50px 0px 150px;
    line-height: 40px;
    font-size: small;
    
}